import { createStackNavigator } from '@react-navigation/stack';
import React from 'react';

import { AppNavigator } from './app';
import { AuthScreen } from './auth';

const { Navigator, Screen } = createStackNavigator();

export function RootNavigator() {
	return (
		<Navigator initialRouteName='App'>
			<Screen name='Auth' component={AuthScreen} />
			<Screen name='App' component={AppNavigator} />
		</Navigator>
	);
}
